{
    "concept": "",
    "agent": {
        "agent_details": {
            "name": "Dexter Lorne",
            "personality": [
                "Confident",
                "strategic",
                "composed",
                "charming",
                "pragmatic",
                "observant",
                "persuasive."
            ],
            "communication_style": [],
            "backstory": "",
            "universe": "",
            "topic_expertise": [
                "Financial Crime",
                "Money Laundering Prevention"
            ],
            "hashtags": [],
            "emojis": [],
            "concept": ""
        },
        "ai_model": {
            "model_type": "",
            "model_name": "",
            "memory_store": ""
        },
        "connectors": {
            "twitter": false,
            "telegram": false,
            "discord": false
        },
        "profile_image": {
            "details": {
                "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/007d9d17-aa5a-4c5a-8667-5de092886637/Leonardo_Anime_XL_A_focused_male_agent_in_a_professional_suit_0.jpg",
                "image_id": "e0193f0f-fb57-46ee-8de3-640fe27bc29e"
            }
        },
        "profile_image_options": [
            {
                "generations_by_pk": {
                    "createdAt": "2025-02-07T06:44:47.837",
                    "fantasyAvatar": null,
                    "generated_images": [
                        {
                            "generated_image_variation_generics": [],
                            "id": "e0193f0f-fb57-46ee-8de3-640fe27bc29e",
                            "likeCount": 0,
                            "motionMP4URL": null,
                            "nsfw": false,
                            "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/007d9d17-aa5a-4c5a-8667-5de092886637/Leonardo_Anime_XL_A_focused_male_agent_in_a_professional_suit_0.jpg"
                        },
                        {
                            "generated_image_variation_generics": [],
                            "id": "72f29180-7428-4805-8a4a-c3743705cdc6",
                            "likeCount": 0,
                            "motionMP4URL": null,
                            "nsfw": false,
                            "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/007d9d17-aa5a-4c5a-8667-5de092886637/Leonardo_Anime_XL_A_focused_male_agent_in_a_professional_suit_1.jpg"
                        },
                        {
                            "generated_image_variation_generics": [],
                            "id": "8abbaccd-c152-4a6b-a61a-9f6195f27766",
                            "likeCount": 0,
                            "motionMP4URL": null,
                            "nsfw": false,
                            "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/007d9d17-aa5a-4c5a-8667-5de092886637/Leonardo_Anime_XL_A_focused_male_agent_in_a_professional_suit_2.jpg"
                        },
                        {
                            "generated_image_variation_generics": [],
                            "id": "e94c11c8-d420-4a03-a2cb-766f38b45a04",
                            "likeCount": 0,
                            "motionMP4URL": null,
                            "nsfw": false,
                            "url": "https://cdn.leonardo.ai/users/d506f027-508f-4cf3-99ea-811721ad6a3a/generations/007d9d17-aa5a-4c5a-8667-5de092886637/Leonardo_Anime_XL_A_focused_male_agent_in_a_professional_suit_3.jpg"
                        }
                    ],
                    "generation_elements": [],
                    "guidanceScale": 1.3,
                    "id": "007d9d17-aa5a-4c5a-8667-5de092886637",
                    "imageHeight": 512,
                    "imageToVideo": null,
                    "imageWidth": 512,
                    "inferenceSteps": null,
                    "initStrength": null,
                    "modelId": "e71a1c2f-4f80-4800-934f-2c68979d8cc8",
                    "motion": null,
                    "motionModel": null,
                    "motionStrength": null,
                    "negativePrompt": "",
                    "photoReal": false,
                    "photoRealStrength": null,
                    "presetStyle": "DYNAMIC",
                    "prompt": "A focused male agent in a professional suit, sitting in front of a large financial display board. He’s examining encrypted financial transactions and charts on a digital tablet, with high-tech banking and anti-money laundering systems in the background.",
                    "promptMagic": false,
                    "promptMagicStrength": null,
                    "promptMagicVersion": null,
                    "prompt_moderations": [
                        {
                            "moderationClassification": []
                        }
                    ],
                    "public": false,
                    "scheduler": "LEONARDO",
                    "sdVersion": "SDXL_LIGHTNING",
                    "seed": 9117045654,
                    "status": "COMPLETE",
                    "ultra": null
                }
            }
        ],
        "tracker": {
            "current_season_number": 0,
            "current_episode_number": 0,
            "current_post_number": 0,
            "post_every_x_minutes": 0
        },
        "seasons": []
    }
}